<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <title>Login</title>
    <link th:href="@{/css/profile.css}" rel="stylesheet" />
    <link th:href="@{https://unpkg.com/boxicons@2.1.4/css/boxicons.min.css}" rel='stylesheet'/>
</head>
<body>

<nav class="navbar">
    <img
            onclick="document.body.classList.toggle('open')"
            class="burger"
            src="menu.svg"
    />
    <img src="github.svg" />
    <div class="menu-items">

        <div class="menu menu-left">
            <a href="#">WEB</a>
        </div>
    </div>
    <div class="menu menu-right">

    </div>
</nav>


<section class="container">
    <div class="card">
        <div class="profile-header">
            <p1 class="profile-header-text">PROFILE</p1>
        </div>
        <div class="avatar">
            <img src="avatar.png" class="profile-pics">
        </div>
        <div class="info">
            <div class="user-info">
                <p2>USER INFO</p2>
                <p>Jakub Choc</p>
                <p>jakub.choc@gmail.com</p>
                <p>Na Sutce 17, Praha 8</p>
                <p>739 230 482</p>
            </div>
            <div class="user-pass">
                <p2>PASS</p2>
                <p>10 passes</p>
                <p>Active</p>
                <p>Until: 01.01.2024</p>
            </div>
        </div>
        <div class="info-button">
            <a href="#" class="button">EDIT</a>
        </div>
    </div>
    <div class="card">
        <div class="lessons-header">
            <p1 class="lessons-header-text">BOOKED</p1>
        </div>
        <div class="lessons">
            <table class="table table-sm table-dark">
                <thead>
                <tr>
                    <th scope="col">Name</th>
                    <th scope="col">Date</th>
                    <th scope="col">Time</th>
                    <th scope="col">Coach</th>
                </tr>
                </thead>
                <tbody>
                <tr>
                    <td>Crossfit lesson</th>
                    <td>23/10/2023</td>
                    <td>15:00</td>
                    <td>Tereza</td>
                </tr>
                <tr>
                    <td>Crossfit lesson</th>
                    <td>23/10/2023</td>
                    <td>16:00</td>
                    <td>Tereza</td>
                </tr>
                <tr>
                    <td>Crossfit lesson</th>
                    <td>23/10/2023</td>
                    <td>17:00</td>
                    <td>Tereza</td>
                </tr>
                </tbody>
            </table>
        </div>
        <div class="lessons-button">
            <a href="#" class="button">BOOK LESSON</a>
        </div>
    </div>
    <div class="card">
        <div class="payments-header">
            <p1 class="lessons-header-text">PAYMENT</p1>
        </div>
        <div class="payments">
            <table class="table table-sm table-dark">
                <thead>
                <tr>
                    <th scope="col">NAME</th>
                    <th scope="col">DATE</th>
                    <th scope="col">PRICE</th>
                    <th scope="col">METHOD</th>
                </tr>
                </thead>
                <tbody>
                <tr>
                    <td>10 lessons</th>
                    <td>23/10/2023</td>
                    <td>1500</td>
                    <td>CARD</td>
                </tr>
                <tr>
                    <td>10 lessons</th>
                    <td>23/10/2023</td>
                    <td>1500</td>
                    <td>CARD</td>
                </tr>
                <tr>
                    <td>10 lessons</th>
                    <td>23/10/2023</td>
                    <td>1500</td>
                    <td>CARD</td>
                </tr>
                </tbody>
            </table>
        </div>
        <div class="payments-button">
            <a href="#" class="button">PAY</a>
        </div>
    </div>
</section>

</body>
<style>
    body {
        background: url(/img/background.jpg)
        no-repeat center center fixed;
        background-size: cover;
    }
</style>
</html>